<?php

namespace Utils\Entity;

/**
 * @author Gabriel <anhaia.gabriel@email.com>
 */
class MedicoEntity
{
    private $id;

    private $crm;

    /**
     * @return mixed
     */
    public function getId()
    {
        return $this->id;
    }

    /**
     * @param mixed $id
     * @return MedicoEntity
     */
    public function setId($id)
    {
        $this->id = $id;
        return $this;
    }

    /**
     * @return mixed
     */
    public function getCrm()
    {
        return $this->crm;
    }

    /**
     * @param mixed $crm
     * @return MedicoEntity
     */
    public function setCrm($crm)
    {
        $this->crm = $crm;
        return $this;
    }


}